// checkbox checked
const paymentChoose = document.querySelectorAll('.form-check-input.payment-choose');
const continuePayment = document.querySelector('.continue-payment');


paymentChoose.forEach((paymentSelect, index)=>{
	// console.log(index, paymentSelect);
    paymentSelect.addEventListener('change', (event) => {
        if (event.currentTarget.checked) {
          // alert('checked');
          continuePayment.classList.add("active");
        } else {
          // alert('not checked');
          continuePayment.classList.remove("active");
        }
      })
});
